这个问题在这里已有答案:

当我想运行eclipse时,我收到以下警告:

java hotspot(tm) 64-bit server vm warning ignoring option permsize=256m support was removed in 8.0

如何删除此邮件?

===============>>#1 票数:0

从Java 8开始,似乎已经解决了不支持MaxPermSize参数的问题。有关详细信息,请访问: https//github.com/sbt/sbt-native-packager/issues/203 ,此处: https:// github。 COM / SBT / SBT-发射封装/问题/ 67

另一种选择是降级到Java 7。

  ask by osimer pothe translate from so

未解决问题?本站智能推荐: